Subject: RE: bug#6532: text properties follow along text copied to other buffers

From: "Drew Adams" <[email-masked]>
Date: Mon, 28 Jun 2010 14:09:09 -0700

> Feature.  If you don't like it, set yank-excluded-properties to t.  Or
> type "M-o M-o" after yanking.

Too bad that `M-o M-o' is undocumented.  At least I cannot find it in the Emacs
manual. And I see nothing about it in the help for `yank' and its linked help,
including for `yank-excluded-properties'.  

The doc should clarify more generally the relation between font-lock mode and
(yanking) text with properties.  In particular, even with
`yank-excluded-properties' nil, users will not see text properties on text they
yank if they are in font-lock-mode.